SDL_cocoamodes.h File Reference
`#include "../../SDL_internal.h"`
Include dependency graph for SDL_cocoamodes.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | SDL_DisplayData
struct | SDL_DisplayModeData

## Functions

void | Cocoa_InitModes (_THIS)
int | Cocoa_GetDisplayBounds (_THIS, SDL_VideoDisplay *display, SDL_Rect *rect)
void | Cocoa_GetDisplayModes (_THIS, SDL_VideoDisplay *display)
int | Cocoa_SetDisplayMode (_THIS, SDL_VideoDisplay *display, SDL_DisplayMode *mode)
void | Cocoa_QuitModes (_THIS)

## Function Documentation

int Cocoa_GetDisplayBounds | ( | _THIS | ,
|  | SDL_VideoDisplay * | display,
|  | SDL_Rect * | rect
| ) |  |

void Cocoa_GetDisplayModes | ( | _THIS | ,
|  | SDL_VideoDisplay * | display
| ) |  |

void Cocoa_InitModes | ( | _THIS |  | ) |

void Cocoa_QuitModes | ( | _THIS |  | ) |

int Cocoa_SetDisplayMode | ( | _THIS | ,
|  | SDL_VideoDisplay * | display,
|  | SDL_DisplayMode * | mode
| ) |  |